Subject: Oslo presentations for perusal

From: Joe Macker <[email-masked]>
Date: Fri, 30 Jul 1999 15:20:58 -0400

Since the meeting was short in Oslo, I thought it would be good for the WG
to have access to the briefing materials for further perusal and comment.
These presentations will appear in the Proceedings but for earlier access I
have put them together on the tonnant website.  I'll probably take this
down once the electronic proceedings are out.  For now everything is there
but the CBRP update.

See http://tonnant.itd.nrl.navy.mil/manet/manet_home.html for downloading.

I have converted those not originally given to me in postscript to postscript.
Hope those of you who missed the meeting or felt it went by with a flash
can spend some more time perusing and commenting.

Cheers,
-Joe